name: druggpt_py38
channels:
  - conda-forge/label/cf202003
  - defaults
dependencies:
  - ca-certificates=2024.12.31=haa95532_0
  - cairo=1.16.0=h63a05c6_1001
  - icu=58.2=ha925a31_3
  - libffi=3.4.4=hd77b12b_1
  - libiconv=1.15=hfa6e2cd_1006
  - libpng=1.6.37=hfe6a214_1
  - libxml2=2.9.10=h9ce36c8_0
  - openbabel=3.0.0=py38h8a14b3a_1
  - openssl=3.0.15=h827c3e9_0
  - pip=24.2=py38haa95532_0
  - pixman=0.38.0=hfa6e2cd_1003
  - python=3.8.20=h8205438_0
  - setuptools=75.1.0=py38haa95532_0
  - sqlite=3.45.3=h2bbff1b_0
  - vc=14.40=haa95532_2
  - vs2015_runtime=14.42.34433=h9531ae6_2
  - wheel=0.44.0=py38haa95532_0
  - zlib=1.2.11=vc14_0
  - pip:
      - aiohappyeyeballs==2.4.4
      - aiohttp==3.10.11
      - aiosignal==1.3.1
      - async-timeout==5.0.1
      - attrs==25.1.0
      - certifi==2022.12.7
      - charset-normalizer==2.1.1
      - colorama==0.4.6
      - datasets==3.1.0
      - dill==0.3.8
      - filelock==3.13.1
      - frozenlist==1.5.0
      - fsspec==2024.9.0
      - huggingface-hub==0.27.1
      - idna==3.4
      - jinja2==3.1.3
      - joblib==1.4.2
      - markupsafe==2.1.5
      - mpmath==1.3.0
      - multidict==6.1.0
      - multiprocess==0.70.16
      - networkx==3.0
      - numpy==1.24.1
      - packaging==24.2
      - pandas==2.0.3
      - pillow==10.2.0
      - propcache==0.2.0
      - psutil==6.1.1
      - pyarrow==17.0.0
      - python-dateutil==2.9.0.post0
      - pytz==2024.2
      - pyyaml==6.0.2
      - regex==2024.11.6
      - requests==2.32.3
      - safetensors==0.5.2
      - scikit-learn==1.3.2
      - scipy==1.10.1
      - six==1.17.0
      - sympy==1.13.1
      - threadpoolctl==3.5.0
      - tokenizers==0.20.3
      - torch==2.0.1+cu117
      - torchaudio==2.0.2+cu117
      - torchvision==0.15.2+cu117
      - tqdm==4.67.1
      - transformers==4.46.3
      - typing-extensions==4.9.0
      - tzdata==2025.1
      - urllib3==1.26.13
      - xxhash==3.5.0
      - yarl==1.15.2